RubyGems Navigation menu

fluent-plugin-elasticsearch 5.4.0

Elasticsearch output plugin for Fluent event collector

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 5.4.3 - January 15, 2024 (134 KB)
  2. 5.4.2 - December 05, 2023 (133 KB)
  3. 5.4.1 - November 27, 2023 (133 KB)
  4. 5.4.0 - November 20, 2023 (133 KB)
  5. 5.3.0 - April 11, 2023 (132 KB)
Mostrar todas as versões (194)

Runtime Dependencies (5):

excon >= 0
faraday >= 2.0.0
faraday-excon >= 2.0.0
fluentd >= 0.14.22

Development Dependencies (6):

flexmock ~> 2.0
minitest ~> 5.8
rake >= 0
test-unit ~> 3.3.0
webmock ~> 3
webrick ~> 1.7.0

Donos:

Pushed by:

Autores:

  • diogo, pitr, Hiroshi Hatake

SHA 256 checksum:

3d3d43935de70388a080f37faee72f6145159d7917731b86edb23db04acf8d2a

Total de downloads 70.707.898

Desta versão 34.096

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.3

Links: